path: /build/build/lkrg-kernel-6.6-0.9.9+2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-6.6/macaroni-modules app-antivirus/lkrg --nodeps
    && luet cleanup && cd /lib/modules/6.6.104-macaroni && ln -s /usr/src/linux-6.6.104-macaroni
    build
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/6.6.104-macaroni/misc/*.ko ; do zstd ${i} -o ${i}.zst
    --rm ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:0e38d64bc8ea904b0aa6ba98c7e65dbaaa78aedfcbae7f42d12e90fffa558b23
  package:
    name: lkrg
    version: 0.9.9+2
    category: kernel-6.6
    requires:
    - name: kernel
      version: '>=0'
      category: seed-6.6
    annotations:
      kernel_module: true
    buildtimestamp: 2025-09-12 21:02:47.733037075 +0000 UTC m=+328.408514642
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 6.6.104
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 45bd215fa911e6d6fa235a0bda313e34ee172d3fd17823f1dd4290a9804f2158
compressiontype: zstd
files:
- lib/modules/6.6.104-macaroni/misc/lkrg.ko.zst
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.9+2
  category: kernel-6.6
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 6.6.104
